/*
 Theme Name:     Customizr Pro Child
 Theme URI:      https://www.saintcharbel.ca/
 Description:    Saint Charbel Maronite Catholic Church - New Brunswick	
 Author:         Maria Mater Dei
 Author URI:     https://www.mariamaterdei.com/
 Template:       customizr-pro
 Version:        1.0.0
*/


@import url("../customizr-pro/style.css");

/*-------------------- Menu -------------------- */
/*-------------------- Slider ------------------ */
/*-------------- Featured Content -------------- */
/*-------------------- Content ----------------- */
/*-------------------- Footer ------------------ */
/*----------------- Posts, 404 ---------------- */
/*------------------ Plugings ----------------- */

/*------------------ File Away ---------------- */
table[id^="ssfa-table"].ssfa-greymatter > tbody > tr > td {
 padding-top:5px !important;
 padding-bottom:5px !important;
}

table[id^="ssfa-table"].ssfa-greymatter > thead > tr > th, table[id^="ssfa-table"].ssfa-greymatter > tfoot > tr > td  {
    background: #1d283e !important;
}

table[id^="ssfa-table"].ssfa-silver-bullet > thead > tr > th, table[id^="ssfa-table"].ssfa-silver-bullet > tfoot > tr > td  {
    background: #0e82a0 !important;
    color: white !important;
}

table[id^="ssfa-table"].ssfa-silver-bullet {
 text-shadow: none !important;
}

.ssfa-meta-container {
 margin-left:auto !important;
 margin-right:auto !important;
}

div[id^="ssfa-list-wrap"].ssfa-minimal-list .accent-black div.ssfa-listitem:hover span.ssfa-topline {
 background: none !important;
}

div[id^="ssfa-list-wrap"].ssfa-minimal-list span.ssfa-topline, div[id^="ssfa-list-wrap"].ssfa-minimal-list div.ssfa-listitem {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
}

div[id^="ssfa-list-wrap"].ssfa-minimal-list a, div[id^="ssfa-list-wrap"].ssfa-minimal-list a:hover, div[id^="ssfa-list-wrap"].ssfa-minimal-list a:active, div[id^="ssfa-list-wrap"].ssfa-minimal-list a.ssfa-black, div[id^="ssfa-list-wrap"].ssfa-minimal-list a.ssfa-black:visited
, div[id^="ssfa-list-wrap"].ssfa-minimal-list a.ssfa-black, div[id^="ssfa-list-wrap"].ssfa-minimal-list a.ssfa-black:visited {
    text-decoration: underline !important;
}

.ssfa-clearfix {
	display:none !important;
}
div[id^="ssfa-list-wrap"].ssfa-minimal-list {
	font-size:16px !important;
	line-height: inherit !important;
}


/*------------------ PDF Embeded ---------------- */

div.pdfemb-poweredby {
 display:none !important;
}

/*------- Recent Posts Widget Extended -------- */
img.rpwe-default-thumb, img.rpwe-thumb {
 border: 1px solid #1d283e !important;
}

.rpwe-block li {
 border-bottom: 1px solid #1d283e !important;
}

.rpwe-time {
 color: #ccc; !important;
}

h3.rpwe-title a, .rpwe-summary, .rpwe-time {
 font-size: 13pt !important;
}

img.rpwe-default-thumb, img.rpwe-thumb {
width: 70px !important;
height: 70px !important;
margin: 2px 10px 2px 0;
}

/* Center google reCaptcha  */
.g-recaptcha {
  margin: 0 auto;
  display: table
}

/* Contact Form 7 */
.required {
 font-weight: bold;
 color: #cf611e;
}

/* WP Facebook Event */
#efblcf { 
 background: #fff;
}

#efblcf .efbl_post_content .efbl_author_info .efbl_story_time  {
 color: inherit !important;
 font-size: inherit !important;
}

/* Shortcode Ultimate - Tabs */

.su-tabs {
 background: #1d283e !important;
}

.su-tabs-nav span {
 font-size: inherit !important;
 color: white !important;
 border: 1px solid #ccc;
 border-style: outset;
}

.su-tabs-nav span:hover {
  background: dimgray !important;
}

.su-tabs-nav span.su-tabs-current {
 background: #dfab1e !important; /*  #ec8003 */
 font-weight: bold;
  border-style: inset;
}

.su-tabs-pane { 
 background: #f1f1f1 !important;
}


/*------------------ Contact Form 7--------------- */
div.wpcf7 input[type=submit]  {
 display:block !important;
 margin-left:auto !important;
 margin-right:auto !important;
 background-image:none !important;
 background-color: #cf611e;
}

.wpcf7-not-valid-tip {
 font-weight: bold;
}

/*-------------------- Custom -------------------- */

/* Center iframe videos */
.iframe-center {
 display:block;
 margin-left:auto;
 margin-right:auto;
}

.required {
 color: red !important;
 font-size:1.1em;
}

#recaptcha_area, #recaptcha_table { 
      margin: 0 auto !important; 
} 

/* Social Icons */

.fab { /* global button class */
    display: inline-block !important;
    position: relative !important;
    cursor: pointer !important;
    width: 50px !important;
    height: 50px !important;
    border:2px solid #ddd !important; /* add border to the buttons */
    box-shadow: 0 3px 3px #999 !important;
    padding: 0px !important;
    text-decoration: none !important;
    text-align: center !important;
    font-size: 16pt !important;
    line-height: 2.0em !important;
    border-radius: 27px !important;
    -moz-border-radius:27px !important;
    -webkit-border-radius:27px !important;
}

/*-------------------- Media Queries -------------------- */
